<!DOCTYPE html>
<html lang="fi">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" type="text/css" href="./css/gral.css">
        <link rel="stylesheet" type="text/css" href="./css/index.css">
        <link rel="stylesheet" type="text/css" href="./css/index2.css">
        <link href="https://fonts.googleapis.com/css?family=Great+Vibes|Lemonada&display=swap" rel="stylesheet">
        <title>Taitava tonttu</title>
    </head>
    <body>
        <header>
            <% if (user) { %>
                <% include inMenu.ejs %>
            <% } else { %>
                <% include outMenu.ejs %>
            <% } %>
        </header>
        <main>
            <div class="welcome">
                <h2>Tervetuloa Taitavan tontun työpajaan!</h2>
                <h6>Lue lisää...</h6>
                <p>Tässä kivassa mökissä voit löytää mahtavan valikoiman joulukoristeita.</p>
                <p>Katsele ympärillesi ja käy tontun kanssa glögikupille joulumielen vallassa.</p>
            </div>
            <div class="info">
                <h3>Meistä...</h3>
                <h6>Lue lisää...</h6>
                <p>Taitava tonttu on yhden henkilön projekti.</p>
                <p>Taitava tonttu käytää erilaisia tilkkutyötekniikoita ja luo niillä monipuolisen kokoelman joulukoristeita.</p>
            </div>
            <div class="novelties">
                <h3>Uutuudet</h3>
                <!-- include here one for each item in a json file -->
                <div class="noveltiesBox"></div>
            </div>
        </main>
        <script src="../js/indexScript.js"></script>
    </body>
</html>